*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
.clearfix:after{content:'';display: block;clear:both;}
.clearfix{zoom:1;}
body,html{
    background: #f5f5f5;
}
.mainWrap{
    margin: 20px auto;
    width: 950px;
    background: #fff;
    overflow: hidden;
}
.headerBox{
    padding: 20px 40px 0;
}
.headerBox > p{
    float: left;
    font-size: 18px;
    line-height: 18px;
    color: #333;
    font-weight: bold;
}
.headerOpera{
    float: right;
}
.downACopy{
    overflow: hidden;
    width: 200px;
}
.downACopy a{
    float: right;
    background:#ff7200;
    border-radius:2px;
    width:90px;
    height:24px;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    color: #fff;
}
.downACopy span{
    float: right;
    margin-top: 7px;
    padding-left: 16px;
    font-size: 12px;
    line-height: 18px;
    color: #999;
    background: url("../images/gth.png") no-repeat left center;
    -webkit-background-size: 12px;
    background-size: 12px;
}
.gzQDS{
    position: fixed;
    right: 0;
    top: 85px;
    background:#ffffff;
    box-shadow:0 4px 6px 0 rgba(113,114,119,0.10);
    width:166px;
    height:192px;
    overflow: hidden;
}
.gzQDS img{
    display: block;
    width: 90px;
    height: 90px;
    margin: 22px auto 0;
}
.gzQDS p:nth-child(2){
    margin-top: 17px;
    font-size: 14px;
    line-height: 19px;
    color: #222;
    text-align: center;
}
.gzQDS p:nth-child(3){
    margin-top: 6px;
    font-size: 14px;
    line-height: 19px;
    color: #666;
    text-align: center;
}
.pop{
    width: 90%;
    margin: 0 auto;
}
.pop canvas{
    width: 100%;
}
.bi-share-to{
    float: right;
    margin: 14px 0 0 30px;
    overflow: hidden;
    width: 120px;
}
.text{
    float: left;
    font-size: 16px;
    line-height: 36px;
    color: #333;
    overflow: hidden;
}
.bi-share-to .bdsharebuttonbox{
    float: left;
    margin-left: 5px;
}
.footer-wrap{
    display: none;
}